# dcc.get

Requests a file

Usage

    dcc.get [-s] [-t] <nickname> <filename> [filesize]

Description

Sends a CTCP DCC GET to <nickname> requesting the file <filename>. The remote end should reply with a DCC SEND request CTCP. <filename> must not contain any leading path. If the -t switch is given, the message is a DCC TGET, expecting a TSEND reply.
If the -s switch is given, the message will be a DCC SGET, expecting a SSEND reply.
-t and -s can be combined together to obtain a "turbo"+"SSL" extension transfer.
-s will work only if the KVIrc executable has been compiled with SSL support and the remote client supports it.

Syntax Specification

    dcc.get [-s] [-t] <nickname> <filename> [filesize]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013